PY3.5 and nnumpy and scipy installation problem

paul.anton.letnes at gmail.com paul.anton.letnes at gmail.com
Sun Sep 27 22:17:26 CEST 2015


I'll heartily recommend anaconda python. It's got everything you need prepackaged. 

Remove what you installed before. 

Cheers
Pauk


More information about the Python-list mailing list